Artifacts invalid on download

bugs

#1

We have recently resolved an issue where packages installs would return the error:

✗✗✗
✗✗✗ stream did not contain valid UTF-8
✗✗✗

If you encounter this you should:

  • destroy the studio you’re currently in

and/or

  • remove the local package cache (/hab/cache/artifacts and ~/.hab/cache/artifacts)

This will basically reset you to a clean state and you should be good. If you run into any issues, please drop a help post in the forums.